Mailinglist Archive: opensuse-packaging (74 mails)

< Previous Next >
Re: [opensuse-packaging] Intel MKL packaging
The current numpy/scipy requires openblas. But I think it might be better to compile numpy/scipy against the standard "unoptimized" lapack/blas and the uses can switch to other optimized lapack/blas such as openblas/mkl at runtime using "update-alternatives"?

Sincerely yours
Xing

On 05/07/2017 03:22 PM, auxsvr wrote:
Hi,

There are several options to licence Intel MKL (free or community licence) ,
which makes including it in the OBS easier. If this is not allowed, what is the
best way to package packages depending on it, e.g. numpy or pytorch?

--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References